/*
 * File: Target.java
 * -----------------
 * This program adds a red and white target to the display.
 */

import acm.graphics.*;
import acm.program.*;
import java.awt.*;

public class Target extends GraphicsProgram {

	public void run() {
		double xc = getWidth() / 2;
		double yc = getHeight() / 2;
		GOval outerCircle = new GOval(xc - 75, yc - 75, 150, 150);
		outerCircle.setFilled(true);
		outerCircle.setColor(Color.RED);
		add(outerCircle);
		GOval middleCircle = new GOval(xc - 50, yc - 50, 100, 100);
		middleCircle.setFilled(true);
		middleCircle.setColor(Color.WHITE);
		add(middleCircle);
		GOval innerCircle = new GOval(xc - 25, yc - 25, 50, 50);
		innerCircle.setFilled(true);
		innerCircle.setColor(Color.RED);
		add(innerCircle);
	}

}
